/* 320px (iPhone) */
@media screen and (max-width:320px) {
}
/* 480px (WVGA - Low End Windows Phone) */
@media screen and (max-width:480px) {
	.wrapper { background: #fff; /*height: 640px;*/height: 1350px; }
	.aboutimg,.homepay { display: none; }
	.loginportal,.searchcplus{display:none;}
	.cplusmov{display:none;}
	body{overflow-x: hidden !important;}
	.wrap img{width:100%;}
	.mockup h1{font-size:2px;position: absolute;}
	.wp2, .wp4, .wp5, .light-box { margin-bottom: 30px; }
	.bulletbig{font-size:18px; display:none;}
.copyright { text-align: center;  }
.footerlinks { text-align: center; padding-top: 10px; }

.projects {padding: 20px;}
.projects h1 {font-size: 25px; padding-top: 50px;}

.portfolioheader h1 {font-size: 27px;}
.portfolioheader p {font-size: 15px;}

#contact h1 {font-size: 27px;}
#contact h2 {font-size: 15px;}
.projectplanner h1 {font-size: 27px; margin-top: 30%;}
.projectplanner p {font-size: 15px;}
	
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
#contact ul{list-style: none;	padding:0;}
#contact ul li{	margin-bottom:15px;  text-align:left;}

#contact input, #contact textarea,#contact select{
	padding:10px;	background-color:#ff0000;	color:#fff;	border-top:1px solid #116883;
	border-left:1px solid #116883;	border-bottom:1px solid #ffffff;	border-right:1px solid #ffffff;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;	
	-webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;	transition: all 0.3s ease;
}

#contact input:focus, #contact textarea:focus{
	border:1px solid #fec346;
	-webkit-box-shadow: 0 0px 8px rgba(255, 255, 255, 0.8);
	-moz-box-shadow: 0 0px 8px rgba(255, 255, 255, 0.8);
	box-shadow: 0 0px 8px rgba(255, 255, 255, 0.8);
}

#contact input{
	width:320px;
}
#contact select{
	width:320px;
}

#contact option {padding:3px; line-height: 35px; }
#contact textarea{
	width:320px;
}

#contact input#submit{
	width: auto;
	min-width:100px;
	background-color:#ff0000 !important;
	color: #f6f5cc;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom:1px solid #116883;
	border-right:1px solid #116883;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#contact input#submit:hover{
	background-color:#ff0000;
	color:#198fb5;
}


#contact input#name, #contact input#email, #contact input#tel,#contact select#country {
		padding-left:67px;
		background-position: 10px center;
		background-repeat: no-repeat;
}

#contact input#name{
	background-image: url(../img/cplus/name.png);
}

#contact input#tel{
	background-image: url(../img/cplus/tele.png);
}

#contact input#email{
	background-image: url(../img/cplus/email.png);
}
#contact select#country{
	background-image: url(../img/cplus/country.png);
}



input:valid, textarea:valid {
}
button, input {
    line-height: normal;
}

.mockup h1 {
    position: absolute;
    width: 100%;
    color: white;
    line-height: 22px;
    padding-top: 134px;
    padding-left: 133px;
    width: 392px;
    margin: 0;
    text-align: center;
    /* font-family: "rotissansserifbold"; */
    font-size: 18px;
}
	

	
}
/* xGA iPad */
@media screen and (max-width:1024px) {
	.aboutimg { background-position: 50px 0; }

.nav-collapse a {
padding: 1.1em 0.4em;
font-size: 13px;
}
}
	
}
/* 1200px (Small Desktop, Netbook) */
@media screen and (max-width:1280px) {
	.aboutimg { background-position: 50px 0; }
	
	
	
}
/* Bootstrap 990px Breakpoint to 480px */
@media screen and (min-width:480px) and (max-width:991px) {
	.aboutimg { display: none; }
	.wrapper { background: #fff; /*height: 540px;*/ height: 950px; }
	.wp2, .wp4, .wp5, .light-box { margin-bottom: 30px; }

	}
@media only screen 
and (min-device-width : 768px) 
and (max-device-width : 1024px)  { .wrap img{width:100%;}
.visuallyhidden {border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px;}
#contact ul{list-style: none;	padding:0;}
#contact ul li{	margin-bottom:15px;  text-align:left;}

#contact input, #contact textarea,#contact select{
	padding:10px;	background-color:#ff0000;	color:#fff;	border-top:1px solid #116883;
	border-left:1px solid #116883;	border-bottom:1px solid #ffffff;	border-right:1px solid #ffffff;
	-webkit-border-radius: 3px;	-moz-border-radius: 3px;	border-radius: 3px;	
	-webkit-transition: all 0.3s ease;	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;	transition: all 0.3s ease;
}

#contact input:focus, #contact textarea:focus{
	border:1px solid #fec346;
	-webkit-box-shadow: 0 0px 8px rgba(255, 255, 255, 0.8);
	-moz-box-shadow: 0 0px 8px rgba(255, 255, 255, 0.8);
	box-shadow: 0 0px 8px rgba(255, 255, 255, 0.8);
}

#contact input{
	width:320px;
}
#contact select{
	width:320px;
}

#contact option {padding:3px; line-height: 35px; }
#contact textarea{
	width:320px;
}

#contact input#submit{
	width: auto;
	min-width:100px;
	background-color:#ff0000 !important;
	color: #f6f5cc;
	text-transform: uppercase;
	letter-spacing: 1px;
	border-bottom:1px solid #116883;
	border-right:1px solid #116883;
	border-top:1px solid #ffffff;
	border-left:1px solid #ffffff;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	-webkit-transition: all 0.3s ease;
	-moz-transition: all 0.3s ease;
	-o-transition: all 0.3s ease;
	transition: all 0.3s ease;
}

#contact input#submit:hover{
	background-color:#ff0000;
	color:#198fb5;
}


#contact input#name, #contact input#email, #contact input#tel,#contact select#country {
		padding-left:67px;
		background-position: 10px center;
		background-repeat: no-repeat;
}

#contact input#name{
	background-image: url(../img/cplus/name.png);
}

#contact input#tel{
	background-image: url(../img/cplus/tele.png);
}

#contact input#email{
	background-image: url(../img/cplus/email.png);
}
#contact select#country{
	background-image: url(../img/cplus/country.png);
}



input:valid, textarea:valid {
}
button, input {
    line-height: normal;
}

.homepay img{width:60%;}
.cplusmov a img{width:25%;float:right !important;}

figure.effect-cpluservice img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1);
    transform: scale(1);
    max-width: 200px;
    max-height: 320px;
}
.grid figure {
    position: relative;
    float: left;
    overflow: hidden;
    margin: 10px 1%;
    min-width: 191px;
    max-width: 300px;
    max-height: 360px;
    /* width: 48%; */
    width: 23%;
    background: #fff;
    text-align: center;
    cursor: pointer;
}
.mockup h1 {
    position: absolute;
    width: 100%;
    color: white;
    line-height: 22px;
    padding-top: 134px;
    padding-left: 133px;
    width: 392px;
    margin: 0;
    text-align: center;
    /* font-family: "rotissansserifbold"; */
    font-size: 18px;
}
}

}
/*******************************Iphone 6plus ****************************************/
@media screen and (min-width:736px) {
.homepay img{width:60%;}
.cplusmov a img{width:25%;float:right !important;}
.wrap img{width:100%;}
/*figure.effect-cpluservice img {
    -webkit-transition: opacity 0.35s, -webkit-transform 0.35s;
    transition: opacity 0.35s, transform 0.35s;
    -webkit-transform: scale(1);
    transform: scale(1);
    max-width: 389px;
    max-height: 320px;
}

.grid figure {
    display: inline-block;
    float: none;
    margin: 10px auto;
    width: 49%;}*/

}